- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
WP3SoftHyphenFunction Class Reference

`#include <WP3SingleByteFunction.h>`

Inheritance diagram for WP3SoftHyphenFunction:

## Public Member Functions
void | parse (WP3Listener *listener)
Public Member Functions inherited from WP3Part
virtual | ~WP3Part ()

## Additional Inherited Members
Static Public Member Functions inherited from WP3SingleByteFunction
static WP3SingleByteFunction * | constructSingleByteFunction (librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned char groupID)
Static Public Member Functions inherited from WP3Part
static WP3Part * | constructPart (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned char readVal)

## Member Function Documentation

void WP3SoftHyphenFunction::parse | ( | WP3Listener * | listener | ) |
| virtual

Implements WP3Part.

The documentation for this class was generated from the following files:

- WP3SingleByteFunction.h
- WP3SingleByteFunction.cpp